body.home-page,
body.inner-page {
    background-color: #004266;
    font-family: Arial, Helvetica, Tahoma, sans-serif;
    font-size:12px;
    margin: 0 auto;
    padding: 0px;
    width: 1024px;
}
body.home-page a,
body.inner-page a {
    text-decoration: none;
}
body.home-page a:hover,
body.inner-page a:hover {
    text-decoration: underline;
}
a.title {
    font-weight: bold;
}
div.document-container {
    background-color: #004266;
    padding: 0px 30px 8px 30px;
}
div.document-container div.anytime-chat-box-container {
    position: relative;
}
div.document-container div.anytime-chat-box {
    position: absolute;
    right: 0;
    top: 27px;
}
div.document-container div.user-status-bar {
    padding-bottom: 3px;
}
div.document-container div.user-status-bar-left {
    float: left;
    padding-top: 1px;
}
div.document-container div.user-status-bar-right {
    float: right;
}
div.document-container form.google-search-form {
    float: left;
}
div.document-container form.user-login-form {
    float: left;
    padding-left: 17px;
}
div.document-container div.right-text-guest,
div.document-container div.right-text-member {
    float: left;
    padding-top: 5px;
    padding-left: 12px;
}
div.document-container div.right-text-guest,
div.document-container div.right-text-guest a,
div.document-container div.right-text-member,
div.document-container div.right-text-member a {
    color: #fff;
    font-weight: bold;
}
div.document-container div.right-text-guest a.help-link {
    cursor: help;
}
div.document-container div.right-text-member a.username-link {
    text-shadow: 1px 0 1px #000;
}
div.document-container-level2 {
    background-image: url('../../../images/home2010/background-image-new.png');
    background-repeat: no-repeat;
    padding: 14px 34px 0 40px;
}
div.document-container div.header {
    /*background-image: url('../../../images/home2010/header-background-image-new.png');*/
    /*background-repeat: no-repeat;*/
    height: 209px;
    margin: 0 1px; /*1024-30*2-34-40-=888*/
}
div.document-container div.header-left-text-container {
    position: relative;
}
div.document-container div.header-left-text {
    background-image: url('../../../images/home2010/header-left-text.png');
    background-repeat: no-repeat;
    height: 91px;
    left: 18px;
    position: absolute;
    top: 33px;
    width: 134px;
}
div.document-container div.header-inner-bonding-container {
    position: relative;
}
div.document-container div.header-inner-bonding {
    background-image: url('../../../images/home2010/header-inner-bonding.png');
    background-repeat: no-repeat;
    height: 120px;
    left: 175px;
    position: absolute;
    top: 0;
    width: 535px;
}
div.document-container div.header-ultimate-way-container {
    position: relative;
}
div.document-container div.header-ultimate-way {
    /*background-image: url('../../../images/home2010/header-ultimate-way.png');
    background-repeat: no-repeat;*/
    height: 32px;
    left: 185px;
    position: absolute;
    top: 100px;
    width: 495px; /*387*/
}
div.document-container div.header-ultimate-way h2 {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 32px;
    font-weight: normal;
    line-height: 32px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    white-space: nowrap;
}
div.document-container div.ib-logo-container {
    position: relative;
    z-index: 510; /*10 510*/
}
div.document-container div.ib-logo {
    background-image: url('../../../images/home2010/ib-logo.png');
    background-repeat: no-repeat;
    height: 80px;
    left: 403px;
    position: absolute;
    top: 140px;
    width: 80px;
}
div.document-container div.drm-dre-container {
    position: relative;
    z-index: 2; /*2 502*/
}
div.document-container div.drm-dre {
    background-image: url('../../../images/home2010/drm-dre.png');
    background-repeat: no-repeat;
    height: 102px;
    left: 712px;
    position: absolute;
    top: 63px;
    width: 144px;
}
div.document-container div.drm-dre-new {
    background-image: url('../../../images/home2010/drm-dre-new.png');
    background-repeat: no-repeat;
    height: 96px;
    left: 712px;
    position: absolute;
    top: 63px;
    width: 150px;
}
div.document-container div.drm-dre-new-new {
    background-image: url('../../../images/home2010/drm-dre-new-new.png');
    background-repeat: no-repeat;
    height: 93px;
    left: 714px;
    position: absolute;
    top: 67px;
    width: 150px;
}
/*div.document-container div.drm-dre-big {
    background-image: url('../../../images/home2010/drm-dre-big.png');
    background-repeat: no-repeat;
    height: 129px;
    left: 687px;
    position: absolute;
    top: 41px;
    width: 193px;
}*/
div.document-container div.drm-dre-big {
    background-image: url('../../../images/home2010/drm-dre-201010.png');
    background-repeat: no-repeat;
    height: 129px;
    left: 678px;
    position: absolute;
    top: 41px;
    width: 192px;
}
div.document-container div.header-menu-container {
    position: relative;
    z-index: 505; /*5 505*/
}
div.document-container div.header-menu {
    background-image: url('../../../images/home2010/menu.png');
    background-repeat: no-repeat;
    height: 44px;
    left: 18px;
    position: absolute;
    top: 158px;
    width: 852px;
}
.home-page div.document-container div.header-menu {
    overflow: hidden;
}
.inner-page div.document-container div.header-menu {
    background-image: url('../../../images/home2010/inner-menu.png');
}
.home-page div.document-container div.header-menu a {
    color: #fff;
    display: block;
	float: left;
    font-family: Arial, Helvetica, Tahoma, sans-serif;
    font-size: 15px;
    font-weight: normal;
    height: 41px; /*44-2-1*/
    margin: 2px 0 1px 0;
    padding: 10px 11px 0 11px;
    text-align: center;
    text-decoration: none;
}
.home-page div.document-container div.header-menu a:hover {
    background-color: #127ab3;
}
div.document-container div.header-menu a.link-01 {
    margin-left: 12px;
    padding-top: 3px;
}
div.document-container div.header-menu a.link-02 {
}
div.document-container div.header-menu a.link-03 {
    padding-top: 3px;
}
div.document-container div.header-menu a.link-04 {
    padding-top: 3px;
}
div.document-container div.header-menu a.link-05 {
    margin-left: 106px;
    padding-top: 3px;
    padding-right: 25px;
    padding-left: 11px;
}
div.document-container div.header-menu a.link-06 {
    padding-right: 25px;
    padding-left: 25px;
}
div.document-container div.header-menu a.link-07 {
    padding-right: 25px;
    padding-left: 25px;
}
div.document-container div.header-menu a.link-08 {
    /*margin-right: 12px;*/
    padding-right: 25px; /*112*/
    padding-left: 25px;
}
div.document-container div.header-menu span.header-menu-link-separator {
    background-image: url('../../../images/home2010/menu-link-separator.png');
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 41px; /*44-2-1*/
    margin: 2px 0 1px 0;
    width: 1px;
}
div.document-container div.header-menu-sub-left-container {
    position: relative;
}
div.document-container div.header-menu-sub-left {
    left: 12px;
    position: absolute;
    top: 1px;
}
div.document-container div.header-menu-sub-right-container {
    position: relative;
}
div.document-container div.header-menu-sub-right {
    position: absolute;
    right: 12px;
    top: 1px;
}
div.document-container div.below-header-menu-left-container {
    position: relative;
    z-index: 515;
}
div.document-container div.below-header-menu-left {
    left: 30px; /*18+12*/
    position: absolute;
    top: 159px; /*158+1*/
}
div.document-container div.below-header-menu-right-container {
    position: relative;
    z-index: 515;
}
div.document-container div.below-header-menu-right {
    position: absolute;
    right: 30px; /*18+12*/
    top: 159px; /*158+1*/
}
div.document-container div.header ul#top_nav {
    height: 42px; /*44-1-1*/
}
div.document-container div.header ul#top_nav li a.top_link {
    background-image: url('../../../images/menu/link_sep_2010.jpg');
    background-position: left top;
    background-repeat: no-repeat;
    height: 38px; /*42-4*/
    padding-top: 4px;
    padding-right: 12px; /*orig is 10*/
    padding-left: 12px; /*orig is 10*/
}
div.document-container div.header ul#top_nav li a.top_link.first {
    background-image: none;
}
div.document-container div.header ul#top_nav li:hover a.top_link {
    background-image: url('../../../images/menu/link_sep_hover_2010.jpg');
    background-position: left top;
    background-repeat: no-repeat;
}
div.document-container div.header ul#top_nav li a.top_link span.down {
    height: 38px; /*42-4*/
}
div.document-container div.header ul#top_nav li:hover ul.sub2,
div.document-container div.header ul#top_nav li ul.iefix {
    top: 33px;
}
div.document-container div.top-line-container {
    height: 15px;
    margin-top: 1px;
    overflow: hidden;
    width: 890px; /*1024-30*2-34-40*/
}
div.document-container div.top-line-container div.top-line-l {
    background-image: url('../../../images/home2010/top-line-l.png');
    background-repeat: no-repeat;
    float: left;
    height: 15px;
    width: 15px;
}
.inner-page div.document-container div.top-line-container div.top-line-l {
    background-image: url('../../../images/home2010/top-line-l-inner.png');
}
div.document-container div.top-line-container div.top-line-m {
    background-image: url('../../../images/home2010/top-line-m.png');
    background-repeat: repeat-x;
    float: left;
    height: 15px;
    width: 860px; /*890-15*2*/
}
.inner-page div.document-container div.top-line-m div.top-line-m-left {
    background-image: url('../../../fw/bg_left.jpg');
    background-position: right top;
    background-repeat: no-repeat;
    height: 12px; /*15-3*/
    margin-top: 3px;
    width: 184px; /*195-15+4*/
}
div.document-container div.top-line-container div.top-line-r {
    background-image: url('../../../images/home2010/top-line-r.png');
    background-repeat: no-repeat;
    float: left;
    height: 15px;
    width: 15px;
}
div.document-container div.container {
    width: 890px; /*1024-30*2-34-40*/
}
div.document-container div.container div.container-inner {
    overflow: hidden; /*created a problem with http://www.innerbonding.com/myhome.php#podcasts*/
}
div.document-container div.container-inner div.container-l,
div.document-container div.container-inner div.container-m,
div.document-container div.container-inner div.container-r {
    margin-bottom: -10000px;
    padding-bottom: 10000px;
}
div.document-container div.container div.container-l {
    background-image: url('../../../images/home2010/container-l.png');
    background-repeat: repeat-y;
    float: left;
    width: 4px;
}
div.document-container div.container div.container-m {
    background-color: #fff;
    float: left;
    margin-left: 4px;
    width: 882px; /*890-4*2*/
}
div.document-container div.container div.container-r {
    background-image: url('../../../images/home2010/container-r.png');
    background-repeat: repeat-y;
    float: left;
    width: 4px;
}
div.document-container div.container table.container-inner {
    overflow: hidden;
}
div.document-container table.container-inner td.container-l {
    background-image: url('../../../images/home2010/container-l.png');
    background-repeat: repeat-y;
    width: 4px;
}
div.document-container table.container-inner td.container-m {
    background-color: #fff;
    width: 882px; /*890-4*2*/
}
div.document-container table.container-inner td.container-r {
    background-image: url('../../../images/home2010/container-r.png');
    background-repeat: repeat-y;
    width: 4px;
}
div.document-container div.container-top-box {
    border: 1px solid #40718c;
    margin: 0 17px auto; /*890-4*2-17*2=858*/
}
div.document-container table.container-top {
    width: 100%;
}
div.document-container table.container-top td.container-top-column1 {
    border-right: 1px solid #404040;
    padding: 3px 2px;
    text-align: center;
    width: 240px;
}
div.document-container table.container-top td.container-top-column3 {
    padding: 3px 3px;
    text-align: center;
    width: 258px;
}
div.document-container table.container-top td.container-top-column2 {
    border-right: 1px solid #404040;
    padding: 3px 2px;
    text-align: center;
    width: 180px;
}
div.document-container table.container-top td.container-top-column2 a{
    background-color: #004266;
    color: #fff; /*#ccd9e0*/
    display: block;
    font-family: Verdana;
    font-size: 14px;
    height: 165px;
    line-height: 18px;
    margin: auto;
    padding-top: 1px;
    text-shadow: 1px 0 0 #5f889f;
    width: 173px;
}
div.document-container table.container-top td.container-top-column3 a {
    background-color: #004266;
    color: #fff; /*#ccd9e0*/
    display: block;
    font-family: Verdana;
    font-size: 14px;
    height: 165px;
    line-height: 18px;
    margin: auto;
    padding-top: 1px;
    text-shadow: 1px 0 0 #5f889f;
    width: 260;
}
div.document-container div.container-body-box {
    margin: 0 17px auto; /*890-4*2-17*2=858*/
}
div.document-container table.container-body {
    width: 100%;
}
div.document-container table.container-body td.container-body-column1 {
    border-right: 1px solid #000;
    padding: 10px 30px 20px 0;
    width: 65%;
}
div.document-container table.container-body td.container-body-column2 {
    padding: 10px 0 20px 12px;
    width: 35%;
}
div.document-container td.container-body-column2 div.dynamic-box-events {
    background-color: #eeeeff;
    padding: 6px 6px 6px 6px;
}
div.document-container td.container-body-column2 div.dynamic-box-events a {
    color: #59094d;
}
div.document-container td.container-body-column2 div.dynamic-box-event {
    border-top: 1px dashed #999;
    margin-top: 5px;
    padding-top: 5px;
}
div.document-container td.container-body-column2 div.dynamic-box-event.first {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
}
div.document-container div#inside {
    border-top: 1px solid #000;
    margin: 0 17px auto; /*890-4*2-17*2=858*/
    padding: 25px 0;
}
div.document-container div#inside h2 {
    margin: 0;
}
div.document-container div#inside h2,
div.document-container div#inside .grid h2 {
    font-size: 15px;
}
div.document-container div#inside h3,
div.document-container div#inside .grid h3 {
    font-size: 12px;
}
div.document-container div#inside .grid th {
    font-size: 15px;
}
div.document-container div#inside div.facilitator-links {
    padding-top: 15px;
    text-align: center;
}
div.document-container div#inside div.facilitator-links a {
    color: #950000;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
}
div.document-container div#inside div.webinar-podcasts-box div.webinar-data-box {
    position: relative;
}
div.document-container div#inside div.webinar-podcasts-box div.webinar-month {
    color: #fff;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    left: 53px;
    position: absolute;
    top: 130px;
}
div.document-container div#inside div.webinar-podcasts-box div.webinar-day {
    color: #000;
    font-size: 30px;
    font-style: italic;
    font-weight: bold;
    left: 51px;
    position: absolute;
    top: 155px;
}
div.document-container div#inside div.webinar-podcasts-box div.webinar-download-mp3 {
    left: 389px;
    position: absolute;
    top: 195px;
}
div.document-container div#inside div.webinar-podcasts-box div.webinar-player {
    left: 220px;
    position: absolute;
    top: 196px;
}
div.document-container div#inside div.webinar-podcasts-box div.webinar-product-date {
    color: #990000;
    font-size: 14px;
    font-weight: bold;
    left: 162px;
    position: absolute;
    top: 198px;
}
div.document-container div#inside div.violet-intensive-box {
    color: #fff;
}
div.document-container div#inside div.violet-intensive-box a {
    color: #ffff00;
    font-weight: bold;
    text-decoration: underline;
}
div.document-container div#inside div.violet-intensive-box a:hover {
    color: #ffff99;
    text-decoration: none;
}
div.document-container div#inside div.get-your-free-course {
    background-image: url('../../../images/home/experience_footer.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    color: #990000;
    float: left;
    font-family: 'Arial Black', Arial;
    font-size: 18px;
    font-weight: bold;
    padding-right: 25px;
    padding-bottom: 158px;
    width: 147px;
    z-index: 1;
}
div.document-container div#inside div.experience-emotional-freedom {
    color: #146f9a;
    font-size: 18px;
}
div.document-container div#inside form.send-free-course {
    padding-top: 10px;
}
div.document-container div#inside form.send-free-course td.send-free-course-label {
    color: #146f9a;
    font-size: 13px;
    font-weight: bold;
}
div.document-container div#inside form.send-free-course input.send-free-course-text {
    width: 165px;
}
div.document-container div#inside form.send-free-course div.send-free-course-button {
    background-image: url('../../../images/home/send.png');
    cursor: pointer;
    height: 25px;
    width: 169px;
}
div.document-container div#inside div.text-beneath-free-course {
    color: #333333;
    font-size: 15px;
    font-weight: bold;
    margin-left: -40px;
    padding-top: 15px;
    z-index: 10;
}
div.document-container div.body_area {
    margin-top: 0; /*-10*/
    margin-right: 5px; /*-5*/
}
div.document-container div.footer {
    
}
div.document-container div.footer-top-line-container {
    height: 11px;
    overflow: hidden;
    width: 882px; /*1024-30*2-34-40-4*2*/
}
div.document-container div.footer-top-line-container div.footer-top-line-l {
    background-image: url('../../../images/home2010/footer-top-line-l.png');
    background-repeat: no-repeat;
    float: left;
    height: 11px;
    width: 12px;
}
div.document-container div.footer-top-line-container div.footer-top-line-m {
    background-image: url('../../../images/home2010/footer-top-line-m.png');
    background-repeat: repeat-x;
    float: left;
    height: 11px;
    width: 858px; /*882-12*2*/
}
div.document-container div.footer-top-line-container div.footer-top-line-r {
    background-image: url('../../../images/home2010/footer-top-line-r.png');
    background-repeat: no-repeat;
    float: left;
    height: 11px;
    width: 12px;
}
div.document-container div.footer-container {
    width: 882px; /*1024-30*2-34-40-4*2*/
}
div.document-container div.footer-container div.footer-container-inner {
    overflow: hidden;
}
div.document-container div.footer-container-inner div.footer-container-l,
div.document-container div.footer-container-inner div.footer-container-m,
div.document-container div.footer-container-inner div.footer-container-r {
    margin-bottom: -1000px;
    padding-bottom: 1000px;
}
div.document-container div.footer-container div.footer-container-l {
    background-image: url('../../../images/home2010/footer-container-l.png');
    background-repeat: repeat-y;
    float: left;
    width: 2px;
}
div.document-container div.footer-container div.footer-container-m {
    float: left;
    margin-left: 2px;
    width: 878px; /*882-2*2*/
}
div.document-container div.footer-container div.footer-container-r {
    background-image: url('../../../images/home2010/footer-container-r.png');
    background-repeat: repeat-y;
    float: left;
    width: 2px;
}
div.document-container div.footer-bottom-line-container {
    height: 11px;
    overflow: hidden;
    width: 882px; /*1024-30*2-34-40-4*2*/
}
div.document-container div.footer-bottom-line-container div.footer-bottom-line-l {
    background-image: url('../../../images/home2010/footer-bottom-line-l.png');
    background-repeat: no-repeat;
    float: left;
    height: 11px;
    width: 12px;
}
div.document-container div.footer-bottom-line-container div.footer-bottom-line-m {
    background-image: url('../../../images/home2010/footer-bottom-line-m.png');
    background-repeat: repeat-x;
    float: left;
    height: 11px;
    width: 858px; /*882-12*2*/
}
div.document-container div.footer-bottom-line-container div.footer-bottom-line-r {
    background-image: url('../../../images/home2010/footer-bottom-line-r.png');
    background-repeat: no-repeat;
    float: left;
    height: 11px;
    width: 12px;
}
div.document-container div.footer-container div.footer-navigation {
    color: #777;
    padding: 0 15px;
    text-align: center;
}
div.document-container div.footer-container div.footer-navigation a {
    color: #59094d;
    font-size: 13px;
    font-weight: normal;
}
div.document-container div.footer-container div.footer-navigation a:hover {
    background-color: #ffffcc;
    color: #990000;
    text-decoration: none;
}
div.document-container div.footer-container div.footer-copyright {
    color: #333;
    margin-top: 15px;
    text-align: center;
}
div.document-container div.footer-container div.footer-copyright a {
    color: #59094d;
    font-weight: normal;
}
div.document-container div.footer-container div.footer-copyright a:hover {
    color: #990000;
}
div.document-container div.bottom-line-container {
    height: 15px;
    overflow: hidden;
    width: 890px; /*1024-30*2-34-40*/
}
div.document-container div.bottom-line-container div.bottom-line-l {
    background-image: url('../../../images/home2010/bottom-line-l.png');
    background-repeat: no-repeat;
    float: left;
    height: 15px;
    width: 15px;
}
div.document-container div.bottom-line-container div.bottom-line-m {
    background-image: url('../../../images/home2010/bottom-line-m.png');
    background-repeat: repeat-x;
    float: left;
    height: 15px;
    width: 860px; /*890-15*2*/
}
div.document-container div.bottom-line-container div.bottom-line-r {
    background-image: url('../../../images/home2010/bottom-line-r.png');
    background-repeat: no-repeat;
    float: left;
    height: 15px;
    width: 15px;
}
.home-page-h1 {
    clear: both;
    color: #004266;
    font-size: 26px;
}
.home-page-h1 a {
    color: #004266;
    font-size: 26px;
}
.home-page-h2 {
    clear: both;
    color: #004266;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
}
.home-page-h2 a {
    color: #004266;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
}
.home-page-h3 {
    clear: both;
    color: #59094d;
    font-size: 14px;
    font-weight: bold;
}
.home-page-h3 a {
    color: #59094d;
    font-size: 14px;
    font-weight: bold;
}
div.clear-both {
    clear: both;
}
